{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #1 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Apellido Paterno</td>
		<td>{{details.apellido_p}}</td>
	</tr>
	<tr>
		<td>Apellido Materno</td>
		<td>{{details.apellido_m}}</td>
	</tr>
	<tr>
		<td>Direccion</td>
		<td>{{details.direccion}}</td>
	</tr>
	<tr>
		<td>Edad</td>
		<td>{{details.edad}}</td>
	</tr>
	<tr>
		<td>Carrera</td>
		<td>{{details.carrera}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}